function init()
	e.addGFX("explode1.png")
	e.animated = 1
	e.blend = "light"
	e.layer = 3
	
	e.interval = 0
	e.num = 8

	e.lifetimer = 2000
	e.lifetimerVar = 500
	
	e.speed = 80
	e.speedVar = 30
	--e.accel = -.1
	
	e.rotVar = 180
	e.movrotVar = 180
	
	e.spin = 0
	e.spinVar = 6
	
	e.scale = 3.0
	e.scaleVar = .5
	e.scaleSpeed = -.05
	e.scaleSpeedVar = .025
	
	e.dist = 1
	return 0
end


